/*)LIBRARY
*/
/*
 * P$MFILE - Open menu file
 */
extern mfile();
   
p$mfile(file, stat)
char *file;
int *stat;
   {
   int flen;

   flen = strlen(file);
   call(mfile, 3, stat, file ,&flen);
   return(stat[0]);
   }
